Debian Bug report logs - #702594
O: libpostscript-simple-perl -- generating postscript files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Fri, 8 Mar 2013 19:57:02 UTC

Severity: normal

Fixed in version libpostscript-simple-perl/0.07-3

Done: Xavier Guimard <x.guimard@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702594; Package wnpp. (Fri, 08 Mar 2013 19:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 08 Mar 2013 19:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: libpostscript-simple-perl -- generating postscript files
Date: Fri, 8 Mar 2013 19:53:26 +0000
Package: wnpp

I hereby orphan this package.



Reply sent to Xavier Guimard <x.guimard@free.fr>:
You have taken responsibility. (Wed, 12 Jun 2013 23:06:16 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Wed, 12 Jun 2013 23:06:16 GMT) Full text and rfc822 format available.

Message #10 received at 702594-close@bugs.debian.org (full text, mbox):

From: Xavier Guimard <x.guimard@free.fr>
To: 702594-close@bugs.debian.org
Subject: Bug#702594: fixed in libpostscript-simple-perl 0.07-3
Date: Wed, 12 Jun 2013 23:03:23 +0000
Source: libpostscript-simple-perl
Source-Version: 0.07-3

We believe that the bug you reported is fixed in the latest version of
libpostscript-simple-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702594@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Xavier Guimard <x.guimard@free.fr> (supplier of updated libpostscript-simple-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 11 Jun 2013 06:19:02 +0200
Source: libpostscript-simple-perl
Binary: libpostscript-simple-perl
Architecture: source all
Version: 0.07-3
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Xavier Guimard <x.guimard@free.fr>
Description: 
 libpostscript-simple-perl - Perl library for generating postscript files
Closes: 702594
Changes: 
 libpostscript-simple-perl (0.07-3) unstable; urgency=low
 .
   * Take over for the Debian Perl Group; Closes: #702594 -- RFA/ITA
   * Update source format to 3.0 (quilt)
   * Replace cdbs as suggested by pkg-perl policy
   * Change search.cpan.org based URIs to metacpan.org based URIs
   * Bump debian/copyright format to 1.0
   * debian/control:
     + Add Vcs-* fields
     + Bump Standards-Version to 3.9.4
     + Bump debhelper compatibility to 8
   * Add Lintian overrides: "reencode" is a parameter, not a word
   * Update debian/watch to common practive
Checksums-Sha1: 
 3cc39f9a32e9ee15aa09277a093878106a811d2c 2141 libpostscript-simple-perl_0.07-3.dsc
 b79bfb50a9c2625bf7df434aa975ea55ab5d5c6b 1915 libpostscript-simple-perl_0.07-3.debian.tar.gz
 7acfa29ea6c482e3156f166162a9e1b2600d4b18 34834 libpostscript-simple-perl_0.07-3_all.deb
Checksums-Sha256: 
 03787f295db8615e0b3fdfd7c548447c2256cc273b0f9dbf77524ddee39f8ea5 2141 libpostscript-simple-perl_0.07-3.dsc
 60fc7970609d827a8266b03e92e47a6600f981e7b24199385401c258c105513d 1915 libpostscript-simple-perl_0.07-3.debian.tar.gz
 a4be921c3924791454513fb8413fb0ed66e2d61b423ac229daf55e0ba8ed3ddb 34834 libpostscript-simple-perl_0.07-3_all.deb
Files: 
 0d8534982c4e15f77386e2337cdf41af 2141 perl optional libpostscript-simple-perl_0.07-3.dsc
 2e90bb2700bedf37265b1458eceab708 1915 perl optional libpostscript-simple-perl_0.07-3.debian.tar.gz
 70132fd6f5f968807d44815413f8d694 34834 perl optional libpostscript-simple-perl_0.07-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRuPrZAAoJELs6aAGGSaoGQI8P/jgqZPUTE97ffaoCpFusX02Z
z6/MEp1hdnaVWVYuIF0lONlnwS8KYBo6hBwv8DJT2gssm0dHgreHF566SRAHwgD9
JnDno1AwQVicIdQh4PNkmdqmacLicpQSgqaxRrkZuMoZ1EMY220C08pBfn6Pgf3j
RdmW/eZ99WYuGtkFPaH/3v8PdGTyvaHbBWvgE/naeaBWJBfNWUZUJDFYdqoTf5+T
E0aNz783vBGHyR9ogy81CIyQetqKURdyibVdwmSFcllmZHGHRkuhcTOvqHasabZC
gzozlvfoVJtkW3wxH8WxgtUfNzhjt+jfgo40rtp/0toK3bP9wYm7KAHLUHl0yS05
A5UQIYFvrOCplQ1ft3FCzfm+81iE3xWrKwAqm6frY2N+9wCRyuA+S7ITqdjIlIU2
WgwR+BVq32lAhC7Q6D0JgMnyV3kkNvXgpe5IvHiUiNu3LgKSy6SovNQl/YsfJw3O
DBzQwv/WKOFKRCsaiI+/BElhZcUVAm9lNOFbldpTTeuUqEDU6LWUuyEHf+QiG3fh
33dATPeZdhDyznE0ybU34cpgdGPLLwa3e+ZZKYsk5J92g25VCxW0KU6JmVWIsTBQ
5QqWATjjqd2esoe43y5DfJ9+xCGYjfMke/WNmrtnAWC0rKgv97iibVCnmXuolA98
/+zFHO/pu96IRyDrwoMB
=cPD6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 11 Jul 2013 07:37:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:45:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.